BODY {
	background-color: #4477AA;
	color: white;
	font-family: Trebuchet MS, Tahoma, Verdana, Bitstream Vera Sans;
	background-image: URL('/gfx/bluegrad.png');
	background-repeat: repeat-x;
	background-position: bottom right;
	background-attachment: fixed;
}
A { color: cyan; }
A:visited { color: cyan; }
TABLE { 
	z-index: 1; 
}
TD.cell {
	padding: 80px 0px 0px 0px;
	vertical-align: top;
}

TD.playlistheader {
	border-style: solid;
	border-width: 0 0 1 0;
	border-color: white;
}

DIV.playlistcontent {
	font-size: 10pt;
	overflow-y: scroll;
	height: 300px;
}

TABLE.flvtable {
	padding: 0px;
	margin: 0px;
}

IMG.playbutton {
	vertical-align: center;
	cursor: pointer;
}

IMG.savebutton {
	vertical-align: center;
	cursor: pointer;
	border-style: none;
}
TD.refreshbutton {
	text-align: right;
	width: 17px;
	border-style: solid;
	border-color: white;
	border-width: 0 0 1 0;
	cursor: pointer;
}


TD.flvitem {
	font-size: 10pt;
	
}

TD.player {
	border-style: solid;
	border-width: 1px;
	border-color: white;
	width: 720px;
	height: 338px;
	text-align: center;
	vertical-align: center;
	background-color: black;
	background-image: URL('/gfx/TV.png');
	background-position: top left;
	background-repeat: no-repeat;
	
}

TD.playlist {
	vertical-align: top;
	width: 240px;
	overflow: none;
}

TD.status {
	vertical-align: top;
	width: 240px;	
	text-align: right;	
}

TD.vcr {
	height: 64px;
	background-image: URL('/gfx/vcr.png');
	color: black;
	border-color: white;
	border-style: outset;
	border-width: 2px;
}

DIV.title {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 640px;
	height: 150px;
	background-image: URL('/gfx/youstealHeader.png');
	background-position: top left;
	background-repeat: no-repeat;
	z-index: -1;
}

DIV.googlead {
        text-align: right;
        top: 05px;
        left: 160px;
}

DIV.facebooks {
   position: absolute;
   top: 105px;
   left: 140px;
}  
